* {
    padding: 0;
    margin: 0;
}


/* 电脑端 */

.header_top {
    width: 85%;
    margin: 10px auto;
}

.header_top1>ul>li {
    list-style-type: none;
    margin-right: 40px;
    font-size: 18px;
    color: #666;
    font-family: SourceHanSansSC-Regular;
}

.header_top1>ul>li::after {
    display: none;
    position: relative;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    width: 20px;
    height: 6px;
    background: #02725E;
    border-radius: 3px;
    top: 10%;
    /* transition: all 2s; */
}

.sec {
    width: 12rem;
    padding: 0.5rem 1rem;
    position: absolute;
    z-index: 100;
    left: -35%;
    background-color: rgba(0, 0, 0, 0.3);
    /* display: none; */
}

.sec a {
    text-decoration: none;
    position: relative;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    padding: 10px 0;
    display: block;
    line-height: 30px;
}

.header_top1>ul>li:hover::after {
    display: block;
}

.header_top1>ul>li>a:hover {
    text-decoration: none;
}

.header_top1>ul>li>a {
    font-size: 18px;
    color: #666;
    font-family: SourceHanSansSC-Regular;
}


/* 手机端导航 */

@media screen and (min-width: 983px) and (max-width: 2300px) {
    .shoujiduan {
        display: none;
    }
    .header_top {
        display: block;
    }
}

@media screen and (max-width: 982px) {
    .shoujiduan {
        position: relative;
        z-index: 100;
        width: 100%;
        display: block;
        top: 0;
        height: 100px;
        background-color: #fff;
    }
    .header_top {
        display: none;
    }
}

.sp_header {
    overflow: hidden;
    position: fixed;
    z-index: 101;
    width: 100%;
    background-color: #fff;
}


/* .sp_logo {
    padding: 10px;
    height: 50px
} */


/* .sp_logo img {
    margin: auto;
    max-height: 30px;
    width: 109px;
} */

.sp_nav {
    width: 50px;
    position: absolute;
    cursor: pointer;
    height: 30px;
    margin-top: 15px;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 10px;
}

.sp_nav span {
    display: block;
    background: #0F49BF;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 10px;
    transition: all ease 0.35s
}

.sp_nav span:nth-of-type(1) {
    top: 0px
}

.sp_nav span:nth-of-type(2) {
    top: 10px
}

.sp_nav span:nth-of-type(3) {
    top: 20px
}

.sp_nav_se span:nth-of-type(1) {
    top: 10px;
    transform: rotate(45deg)
}

.sp_nav_se span:nth-of-type(2) {
    width: 0
}

.sp_nav_se span:nth-of-type(3) {
    top: 10px;
    transform: rotate(-45deg)
}

.sjj_nav {
    position: fixed;
    z-index: 9;
    background: #eee;
    width: 100%;
    /* height: calc(100% - 104px); */
    font-size: 14px;
    line-height: 40px;
    top: -100%;
    left: 0;
    overflow: auto;
    overflow-x: hidden;
    transition: top ease 0.35s;
}

.nav_show {
    top: 90px;
    z-index: 100;
}

.sjj_nav ul li {
    list-style-type: none;
}

.sjj_nav>ul>li:first-child {
    border-top: 0
}

.sjj_nav>ul>li:first-child>a {
    /* float: left; */
    /* width: calc(100% - 70px) */
}

.sjj_nav>ul>li:first-child .language {
    float: right;
    width: 70px;
    overflow: hidden;
    line-height: 30px;
    margin-top: 5px
}

.sjj_nav>ul>li:first-child .language a {
    width: 35px;
    float: left;
    border-left: 1px #ddd solid;
    text-align: center;
    color: #999;
}

.sjj_nav ul li i {
    position: absolute;
    right: 0px;
    height: 30px;
    padding: 0px 7px 0 7px;
}

.sjj_nav ul li i svg {
    transform: rotate(-90deg);
    transition: all ease 0.35s
}

.sjj_nav ul li .sjj_nav_i_se svg {
    transform: rotate(0deg)
}

.sjj_nav ul li {
    border-top: 1px #ddd solid;
    margin-left: 20px;
    position: relative;
    line-height: 40px;
    font-size: 14px
}

.sjj_nav>ul>li:last-child {
    border-bottom: 1px #ddd solid;
}

.sjj_nav ul li ul {
    display: none
}

.sjj_nav ul li a {
    color: #666;
    width: 80%;
    font-size: 16px;
}

.sjj_nav ul li ul li a {
    color: #999;
    display: block;
    text-align: left;
}

.sjj_nav ul li i svg {
    width: 20px;
    height: 20px;
    fill: #555;
}

.sjj_nav ul li .sjj_nav_i_se svg {
    fill: #0F49BF
}

.sjj_nav ul li ul li>ul {
    margin-left: 10px
}

.shoujisouso {
    z-index: 101;
    display: flex;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 2%;
    position: relative;
    width: 8rem;
    height: 2.5rem;
    border-radius: 50px;
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.shoujisouso .sousuo input[type="text"] {
    width: 8rem;
    height: 2.5rem;
    border-radius: 50px;
    border: 1px solid rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 1100px) {
    .shoujisouso {
        z-index: 101;
        display: flex;
        top: 50%;
        transform: translateY(-50%);
        margin-left: 2%;
        position: relative;
        width: 5.5rem;
        height: 2rem;
        border-radius: 50px;
        border: 1px solid rgba(0, 0, 0, 0.3);
    }
    .shoujisouso .sousuo {
        width: 5.5rem;
        height: 2rem;
    }
    .shoujisouso .sousuo input[type="text"] {
        width: 5.5rem;
        height: 2rem;
        border-radius: 50px;
        border: 1px solid rgba(0, 0, 0, 0.3);
    }
}